IBM Connections CVE-2016-3009 Cross Site Request Forgery Vulnerability

Bugtraq ID: 94329
Class: Design Error
CVE: CVE-2016-3009
Remote: Yes
Local: No
Published: Nov 15 2016 12:00AM
Updated: Nov 24 2016 05:09AM
Credit: IBM
Vulnerable: IBM Connections 5.0
IBM Connections 4.5
IBM Connections 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus